## asciidoctor 0.1.3

=== debian/changelog ===
asciidoctor (0.1.3-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 04 Oct 2013 16:28:12 +0200

asciidoctor (0.1.3-1) unstable; urgency=low

  * Initial release (Closes: #703528)

 -- Per Andersson <avtobiff@gmail.com>  Sat, 08 Jun 2013 01:04:38 +0200
