## asciidoctor 0.1.4

=== debian/changelog ===
asciidoctor (0.1.4-1) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Team upload.
  * New upstream release. (Closes: #728560)
    - Update Build-Depends.
    - Drop patching out the 'pending' gem as upstream does not use it anymore.
    - No need to comment out 'rubygems' anymore.
  * Add a patch to remove tests requiring network access.
  * Update and simply extended description.
  * Install upstream changelog.

  [ Per Andersson ]
  * Add Dan Allen to doc-base Author field
  * Don't set LC_ALL=C.UTF-8 for dh_auto_install

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 03 Nov 2013 11:37:57 +0100
