=== debian/rules ===
--- 
+++ 
@@ -24,9 +24,11 @@
 	rdoc --main=README.adoc lib
 
 override_dh_auto_install:
-	# use utf-8 locale so test cases work
-	LC_ALL=C.UTF-8 dh_auto_install
+	dh_auto_install
 	# remove asciidoctor-safe
 	rm -f debian/asciidoctor/usr/bin/asciidoctor-safe
 	# remove bundled jquery.js
 	rm -f debian/asciidoctor-doc/usr/share/doc/asciidoctor-doc/html/js/jquery.js
+
+override_dh_installchangelogs:
+	dh_installchangelogs -O--buildsystem=ruby CHANGELOG.adoc
