=== debian/watch ===
version=3
http://githubredir.debian.net/github/asciidoctor/asciidoctor/ v(.*)\.tar\.gz
