## asciidoctor 1.5.2

=== debian/changelog ===
asciidoctor (1.5.2-2) unstable; urgency=medium

  * Include data directory into the package (stylesheets) (Closes: #788052)
  * Require asciidoctor with a non relative path in bin/asciidoctor
    (Closes: #788051)
  * Add Guillaume Grossetie as Uploaders

 -- Guillaume Grossetie <ggrossetie@gmail.com>  Sat, 20 Jun 2015 17:51:58 +0200

asciidoctor (1.5.2-1) unstable; urgency=medium

  [ Sebastien Badia ]
  * Team upload.
  * d/watch: Fall-back to Github (githubredir webservice was discontinued)

  [ Guillaume Grossetie ]
  * Update to Asciidoctor 1.5.2 (Closes: #764664)
  * Bump Standards-Version to 3.9.6, no changes
  * Remove obsolete patches
  * Update patch for updated asciidoctor.1 manpage

 -- Guillaume Grossetie <ggrossetie@gmail.com>  Wed, 27 May 2015 21:31:24 +0200

asciidoctor (0.1.4-3) unstable; urgency=low

  * Team upload.
  * Add a patch to fix loading of ERB module.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 11 Apr 2014 10:28:57 +0200

asciidoctor (0.1.4-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.5, no changes
  * Bump gem2deb build dependency to >= 0.7.5~
  * Suggests asciidoc
  * Add patch for updated asciidoctor.1 manpage, forwarded upstream
    - https://github.com/asciidoctor/asciidoctor/pull/938
  * Update packaging copyright
    - MIT -> Expat
    - Packaging copyright contributors and years

 -- Per Andersson <avtobiff@gmail.com>  Thu, 10 Apr 2014 03:06:04 +0200
