=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Per Andersson <avtobiff@gmail.com>
+Uploaders: Per Andersson <avtobiff@gmail.com>, Guillaume Grossetie <ggrossetie@gmail.com>
 Build-Depends:
  debhelper (>= 7.0.50~),
- gem2deb (>= 0.3.0~),
+ gem2deb (>= 0.7.5~),
  coderay,
  erubis,
  locales,
@@ -16,7 +16,7 @@
  ruby-tilt,
  ruby-slim,
  ruby-haml,
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/asciidoctor.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/asciidoctor.git;a=summary
 Homepage: http://asciidoctor.org/
@@ -30,7 +30,7 @@
  ${misc:Depends},
  ruby | ruby-interpreter
 Suggests:
- asciidoctor-doc
+ asciidoc, asciidoctor-doc
 Description: AsciiDoc to HTML rendering for Ruby
  Asciidoctor is a pure Ruby processor for converting AsciiDoc source files and
  strings into HTML 5, DocBook 4.5, DocBook 5.0 and other formats.
