## asciidoctor 1.5.4

=== debian/changelog ===
asciidoctor (1.5.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Patches refreshed:
    - lib_directory_in_tests.patch
    - skip-asciimath-test.patch
  * Patches removed (already applied upstream):
    - slim-test.patch
  * Patches added:
    - skip-unreadable-file.patch: skip test that depends on chmod
  * Use https:// in Vcs-* fields

 -- Guillaume Grossetie <ggrossetie@gmail.com>  Mon, 29 Feb 2016 17:18:00 +0200

asciidoctor (1.5.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Includes the manpage backend!
  * Refresh packaging:
    - bump debian/compat to 9
    - reformat debian/control, and add Testsuite: header
    - cleanup debian/rules
  * Patches removed (already applied upstream):
    - require-asciidoctor.patch
    - update-asciidoctor.1-manpage.patch
  * Patches refreshed:
    - data_path.patch
    - lib_directory_in_tests.patch
  * Patches added:
    - skip-asciimath-test.patch: skip test that depends on a library not yet
      in Debian
    - slim-test.patch: fix code logic to not depend on when the slim library
      has been loaded.
    - package-version.patch: allow loading gemspec without lib/ available
  * Added ruby-thread-safe to Build-Depends:
  * Switch running tests to using debian/ruby-tests.rake, making it a symlink
    to the upstream Rakefile which seems reasonable enough.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 17 Nov 2015 11:47:27 -0200
