=== debian/control ===
Source: asciidoctor
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@gmail.com>, Guillaume Grossetie <ggrossetie@gmail.com>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               coderay,
               erubis,
               locales,
               rake,
               ruby-htmlentities,
               ruby-mocha,
               ruby-nokogiri (>= 1.5.10),
               ruby-tilt,
               ruby-thread-safe,
               ruby-slim,
               ruby-haml,
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/pkg-ruby-extras/asciidoctor.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/asciidoctor.git
Homepage: http://asciidoctor.org
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: asciidoctor
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: AsciiDoc to HTML rendering for Ruby
 Asciidoctor is a pure Ruby processor for converting AsciiDoc source files and
 strings into HTML 5, DocBook 4.5, DocBook 5.0 and other formats.

Package: asciidoctor-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 libjs-jquery
Suggests:
 asciidoctor
Description: AsciiDoc to HTML rendering for Ruby (documentation)
 Asciidoctor is a pure Ruby processor for converting AsciiDoc source files and
 strings into HTML 5, DocBook 4.5, DocBook 5.0 and other formats.
 .
 This package contains the documentation for asciidoctor.
