## asciidoctor 1.5.5

=== debian/changelog ===
asciidoctor (1.5.5-1) unstable; urgency=medium

  * Team upload

  [ Guillaume Grossetie ]
  * Imported Upstream version 1.5.4

  [ Lucas Nussbaum ]
  * New upstream version 1.5.5
  * Refresh patches
    + Delete honour_SOURCE_DATE_EPOCH.patch (merged upstream)
  * Install additional READMEs
  * d/watch: use gemwatch
  * Install HTML version of the READMEs

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 02 Jul 2017 11:34:55 +0200

asciidoctor (1.5.4-2) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Fix Vcs-* URL
  * Run wrap-and-sort on packaging files
  * Honour SOURCE_DATE_EPOCH to make build of packages using ronn
    reproducible. Thanks Alexis Bienvenüe for the patch (Closes: #820435)
  * Bump Standards-Version to 3.9.8 (no changes needed)

  [ Guillaume Grossetie ]
  * Adds DEP3 header to skip-unreadable-file.patch

 -- Cédric Boutillier <boutil@moszumanska.debian.org>  Wed, 08 Jun 2016 21:46:41 +0200
