=== debian/rules ===
--- 
+++ 
@@ -24,3 +24,7 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs -O--buildsystem=ruby CHANGELOG.adoc
+
+override_dh_installdocs:
+	bin/asciidoctor README*.adoc
+	dh_installdocs
