=== debian/control ===
Source: asciidoctor
Section: text
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@gmail.com>,
           Guillaume Grossetie <ggrossetie@gmail.com>,
           Joseph Herlant <herlantj@gmail.com>
Build-Depends: coderay,
               debhelper (>= 11),
               erubis,
               gem2deb,
               locales,
               rake,
               ruby-haml,
               ruby-htmlentities,
               ruby-mocha,
               ruby-nokogiri (>= 1.5.10),
               ruby-slim,
               ruby-thread-safe,
               ruby-tilt
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/ruby-team/asciidoctor.git
Vcs-Browser: https://salsa.debian.org/ruby-team/asciidoctor
Homepage: http://asciidoctor.org
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-asciidoctor
Section: ruby
Architecture: all
Replaces: asciidoctor (<< 1.5.6.2-1)
Breaks: asciidoctor (<< 1.5.6.2-1)
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
Description: AsciiDoc to HTML rendering for Ruby (core libraries)
 Asciidoctor is a pure Ruby processor for converting AsciiDoc source files and
 strings into HTML 5, DocBook 4.5, DocBook 5.0 and other formats.
 .
 This package contains the library files used by the asciidoctor package.

Package: asciidoctor
Architecture: any
Multi-Arch: foreign
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-asciidoctor,
         ${misc:Depends},
         ${shlibs:Depends}
Description: AsciiDoc to HTML rendering for Ruby
 Asciidoctor is a pure Ruby processor for converting AsciiDoc source files and
 strings into HTML 5, DocBook 4.5, DocBook 5.0 and other formats.

Package: asciidoctor-doc
Architecture: all
Section: doc
Depends: libjs-jquery, ${misc:Depends}
Suggests: asciidoctor
Description: AsciiDoc to HTML rendering for Ruby (documentation)
 Asciidoctor is a pure Ruby processor for converting AsciiDoc source files and
 strings into HTML 5, DocBook 4.5, DocBook 5.0 and other formats.
 .
 This package contains the documentation for asciidoctor.
