## asciidoctor 1.5.7.1

=== debian/changelog ===
asciidoctor (1.5.7.1-1~nd~nd+1) sid; urgency=medium

  [ Yaroslav Halchenko ]
  * lower dh compat to 9

  [ NeuroDebian Maintainers ]
  * Backported for sid.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 18 Oct 2018 13:08:46 -0400

asciidoctor (1.5.7.1-1) unstable; urgency=low

  * New upstream version 1.5.7.1
  * Remove lib_directory_in_tests.patch integrated upstream
  * Remove package-version.patch integrated upstream
  * Refresh quilt patches on new version

 -- Joseph Herlant <herlantj@gmail.com>  Sun, 13 May 2018 16:43:20 -0700

asciidoctor (1.5.7-1) unstable; urgency=low

  * New upstream version 1.5.7 (Closes: #895186, #895187)
  * remove fix-manpage-topic.patch merged upstream
  * remove re-add_README.patch merged upstream
  * remove skip-asciimath-test.patch as obsolete thanks to upstream change
  * refresh quilt patches against the new version
  * d/rules: use ASCIIDOCTOR_MANPAGE_PATH to avoid issues during the tests
  * d/ruby-tests.rake: add ASCIIDOCTOR_MANPAGE_PATH to autopkgtests
  * Update the privacy breach patch with the latest version requirements
  * Change the lib_directory_in_tests.patch to be forwardable upstream
  * Make package-version.patch forwardable to upstream

 -- Joseph Herlant <herlantj@gmail.com>  Sun, 06 May 2018 01:14:29 -0700
