=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: asciidoctor
 Section: text
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Per Andersson <avtobiff@gmail.com>,
            Guillaume Grossetie <ggrossetie@gmail.com>,
            Joseph Herlant <herlantj@gmail.com>
 Build-Depends: coderay,
-               debhelper (>= 11),
+               debhelper (>= 9),
                erubis,
                gem2deb,
                locales,
@@ -31,7 +32,7 @@
 Replaces: asciidoctor (<< 1.5.6.2-1)
 Breaks: asciidoctor (<< 1.5.6.2-1)
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
+Depends: neurodebian-popularity-contest, ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
 Description: AsciiDoc to HTML rendering for Ruby (core libraries)
  Asciidoctor is a pure Ruby processor for converting AsciiDoc source files and
  strings into HTML 5, DocBook 4.5, DocBook 5.0 and other formats.
@@ -42,7 +43,7 @@
 Architecture: any
 Multi-Arch: foreign
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: neurodebian-popularity-contest, ruby | ruby-interpreter,
          ruby-asciidoctor,
          ${misc:Depends},
          ${shlibs:Depends}
@@ -53,7 +54,7 @@
 Package: asciidoctor-doc
 Architecture: all
 Section: doc
-Depends: libjs-jquery, ${misc:Depends}
+Depends: neurodebian-popularity-contest, libjs-jquery, ${misc:Depends}
 Suggests: asciidoctor
 Description: AsciiDoc to HTML rendering for Ruby (documentation)
  Asciidoctor is a pure Ruby processor for converting AsciiDoc source files and
