=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,8 @@
 #!/usr/bin/make -f
 
 export GEM2DEB_TEST_RUNNER = --check-dependencies
-export ASCIIDOCTOR_MANPAGE_ABSENT_FROM_TEST = 1
+export ASCIIDOCTOR_MANPAGE_PATH = $(CURDIR)/man/asciidoctor.1
+export ASCIIDOCTOR_LIB_DIR = $(CURDIR)/debian/ruby-asciidoctor/usr/lib/ruby/vendor_ruby
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
