=== debian/watch ===
version=3
https://gemwatch.debian.net/asciidoctor .*/asciidoctor-(.*).tar.gz
