## asciidoctor 2.0.10

=== debian/changelog ===
asciidoctor (2.0.10-2) unstable; urgency=medium

  * Patch to fix the autoload of the syntax_highlighter (Closes: #935196)

 -- Joseph Herlant <aerostitch@debian.org>  Tue, 20 Aug 2019 15:53:25 -0700

asciidoctor (2.0.10-1) unstable; urgency=medium

  * New upstream version 2.0.10 (Closes: #934998)
  * d/watch: move to use github as source
  * Refresh the patch list for the new version
  * Fix issue with missing test suite from gem and add autopkgtest cases
  * d/control:
    * New dependency on ruby-rouge
    * bump compat to 12
    * bump standards to 4.4.0.1

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

 -- Joseph Herlant <aerostitch@debian.org>  Mon, 19 Aug 2019 15:43:53 -0700
