=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Guillaume Grossetie <ggrossetie@gmail.com>,
            Joseph Herlant <aerostitch@debian.org>
 Build-Depends: coderay,
-               debhelper-compat (= 11),
+               debhelper-compat (= 12),
                erubis,
                gem2deb,
                locales,
@@ -15,14 +15,14 @@
                ruby-htmlentities,
                ruby-mocha,
                ruby-nokogiri (>= 1.5.10),
+               ruby-rouge,
                ruby-slim,
                ruby-concurrent,
                ruby-tilt
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0.1
 Vcs-Git: https://salsa.debian.org/ruby-team/asciidoctor.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/asciidoctor
 Homepage: http://asciidoctor.org
-Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-asciidoctor
