## asciidoctor 2.0.12

=== debian/changelog ===
asciidoctor (2.0.12-2) unstable; urgency=medium

  * Team upload

  [ Joseph Herlant ]
  * Removing myself from the maintainers

  [ Cédric Boutillier ]
  * Set explicitly Testsuite to autopkgtest instead of autopkgtest-pkg-ruby
    in the previous upload (fix autopkgtests)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 11 Jan 2021 23:51:22 +0100

asciidoctor (2.0.12-1) unstable; urgency=medium

  * Team upload

  [ Daniel Leidert ]
  * Fix gbp configuration

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * New upstream version 2.0.12
    + add new build-dependency: ruby-erubi
  * adoc READMEs
  * add .gitattributes
  * Debhelper compatibility level bumped to 13
  * Standards-Version bumped to 4.5.1 (no changes needed)
  * patches:
    + refresh privacy_breach.patch
    + drop skip-unreadable-file.patch, modified upstream to run only on
    windows
    + drop syntax_highlighter.patch, applied upstream

 -- Cédric Boutillier <boutil@debian.org>  Sun, 27 Dec 2020 15:00:43 +0100
