=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Per Andersson <avtobiff@gmail.com>,
-           Guillaume Grossetie <ggrossetie@gmail.com>,
-           Joseph Herlant <aerostitch@debian.org>
+           Guillaume Grossetie <ggrossetie@gmail.com>
 Build-Depends: coderay,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                erubis,
                gem2deb,
                locales,
                rake,
+               ruby,
+               ruby-erubi,
                ruby-haml,
                ruby-htmlentities,
                ruby-mocha,
@@ -19,11 +20,13 @@
                ruby-slim,
                ruby-concurrent,
                ruby-tilt
-Standards-Version: 4.4.0.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/asciidoctor.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/asciidoctor
-Homepage: http://asciidoctor.org
+Homepage: https://asciidoctor.org
+Testsuite: autopkgtest
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-asciidoctor
 Section: ruby
