=== debian/tests/control ===
Tests: upstream-tests
Depends: @,
         @builddeps@
Restrictions: allow-stderr

Tests: generate-man
Depends: @
Restrictions: allow-stderr
