=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/asciidoctor-$1\.tar\.gz/ \
  https://github.com/asciidoctor/asciidoctor/tags .*/v?(\d\S+)\.tar\.gz
