## asciidoctor 2.0.16

=== debian/changelog ===
asciidoctor (2.0.16-2) unstable; urgency=medium

  * Team upload.
  * d/control (Depends): Fix ruby-script-but-no-ruby-dep.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 07 Oct 2021 06:17:55 +0200

asciidoctor (2.0.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fixes several issues with manpage backend (closes: #972842).
  * d/control (Standards-Version): Bump to 4.6.0.
    (Build-Depends): Add cucumber to run feature tests.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Update.
  * d/patches/fix-test-with-rouge-3.26.0.patch: Drop file. Patch applied.
  * d/patches/privacy_breach.patch: Drop file. Upstream changed sources.
  * d/patches/run-cucumber-without-bundler.patch: Add new patch.
    - Run cucumber using ruby instead of bundle.
  * d/patches/series: Adjust.
  * d/upstream/metadata: Complete file.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 11 Sep 2021 15:58:15 +0200

asciidoctor (2.0.12-3) unstable; urgency=medium

  * Team upload.
  * d/control: Fix unnecessary-testsuite-autopkgtest-field.
    (Depends): Fix ruby-interpreter-is-deprecated and
    ruby-script-but-no-ruby-dep (closes: #991015).
  * d/patches/fix-test-with-rouge-3.26.0.patch: Add patch.
    - Fix tests with rouge 3.26.0.
  * d/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 10 Sep 2021 01:32:26 +0200
