=== debian/control ===
--- 
+++ 
@@ -5,12 +5,14 @@
 Uploaders: Per Andersson <avtobiff@gmail.com>,
            Guillaume Grossetie <ggrossetie@gmail.com>
 Build-Depends: coderay,
+               cucumber,
                debhelper-compat (= 13),
                erubis,
                gem2deb,
                locales,
                rake,
                ruby,
+               ruby-concurrent,
                ruby-erubi,
                ruby-haml,
                ruby-htmlentities,
@@ -18,13 +20,11 @@
                ruby-nokogiri (>= 1.5.10),
                ruby-rouge,
                ruby-slim,
-               ruby-concurrent,
                ruby-tilt
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/asciidoctor.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/asciidoctor
 Homepage: https://asciidoctor.org
-Testsuite: autopkgtest
 XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
@@ -34,7 +34,9 @@
 Replaces: asciidoctor (<< 1.5.6.2-1)
 Breaks: asciidoctor (<< 1.5.6.2-1)
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${ruby:Depends},
+         ${shlibs:Depends}
 Description: AsciiDoc to HTML rendering for Ruby (core libraries)
  Asciidoctor is a pure Ruby processor for converting AsciiDoc source files and
  strings into HTML 5, DocBook 4.5, DocBook 5.0 and other formats.
@@ -45,9 +47,10 @@
 Architecture: all
 Multi-Arch: foreign
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ruby:any,
          ruby-asciidoctor (>= ${source:Version}),
          ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Description: AsciiDoc to HTML rendering for Ruby
  Asciidoctor is a pure Ruby processor for converting AsciiDoc source files and
@@ -57,7 +60,8 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Depends: libjs-jquery, ${misc:Depends}
+Depends: libjs-jquery,
+         ${misc:Depends}
 Suggests: asciidoctor
 Description: AsciiDoc to HTML rendering for Ruby (documentation)
  Asciidoctor is a pure Ruby processor for converting AsciiDoc source files and
