## asciidoctor 2.0.17

=== debian/changelog ===
asciidoctor (2.0.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/patches: Refresh existing patches.
  * d/patches/fix-blocks-test.patch: Add patch.
    - Do not run tests that cause build failure.

 -- Rajesh Simandalahi <simandalahirajesh681@gmail.com>  Wed, 04 May 2022 17:46:13 +0200
