## asciidoctor 2.0.18

=== debian/changelog ===
asciidoctor (2.0.18-2) unstable; urgency=medium

  * Team upload.
  * d/control (Standards-Version): Bump to 4.6.2.
    (Build-Depends): Add missing man-db (closes: #1028980).
  * d/copyright (Copyright): Update dates.

 -- Daniel Leidert <daniel.leidert@debian.org>  Mon, 06 Feb 2023 18:29:43 +0100

asciidoctor (2.0.18-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.0.18
  * debian/rules: install using rubygems layout
  * debian/control: update with dh-make-ruby
    - Update team name
    - Bump Standards-Version to 4.6.1; no changes needed
    - Drop *-Ruby-Version fields
    - Add Testsuite: autopkgtest-pkg-ruby
  * Add patch to fix tests with ruby-haml >= 6 (Closes: #1026892)
  * Drop obsolete script to run upstream test suite as autopkgtest
  * Add patch to fix autopkgtest against installed package

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 26 Dec 2022 14:48:18 -0300
