## asciidoctor 2.0.20

=== debian/changelog ===
asciidoctor (2.0.20-1) unstable; urgency=medium

  * New upstream version 2.0.20
    + Add support for ruby-rouge >= 4.1 (Closes: #1037470)
  * Refresh fix-blocks-test.patch
  * Drop 0001-Port-tests-to-haml-6.patch, applied upstream

 -- Cédric Boutillier <boutil@debian.org>  Tue, 13 Jun 2023 17:08:01 +0200
