## asciidoctor 2.0.23

=== debian/changelog ===
asciidoctor (2.0.23-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * Remove README*.html, generated during the build (Closes: #1043954)

  [ Cédric Boutillier ]
  * New upstream version 2.0.23
    + ruby3.3 support
  * Drop data_path.patch, not needed with gem install layout

 -- Cédric Boutillier <boutil@debian.org>  Thu, 18 Jul 2024 15:36:14 +0200
