=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: asciidoctor
 Section: text
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Per Andersson <avtobiff@gmail.com>,
            Guillaume Grossetie <ggrossetie@gmail.com>
 Build-Depends: coderay,
@@ -10,6 +10,7 @@
                erubis,
                gem2deb,
                locales,
+               man-db,
                rake,
                ruby,
                ruby-concurrent,
@@ -21,17 +22,16 @@
                ruby-rouge,
                ruby-slim,
                ruby-tilt
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/asciidoctor.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/asciidoctor
 Homepage: https://asciidoctor.org
-XS-Ruby-Versions: all
+Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
 
 Package: ruby-asciidoctor
 Section: ruby
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
@@ -44,7 +44,6 @@
 Package: asciidoctor
 Architecture: all
 Multi-Arch: foreign
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby:any,
          ruby-asciidoctor (>= ${source:Version}),
          ${misc:Depends},
