## asciidoctor 2.0.25

=== debian/changelog ===
asciidoctor (2.0.25-1) unstable; urgency=medium

  * Team upload
  [ Abhijith PA ]
  * New upstream version 2.0.25
  * Use watch version 5
  * Bump Standards-Version to 4.7.2 (no changes)
  * Remove redundant-rules-requires-root-no-field

  [ Lucas Nussbaum ]
  * ci: Drop allow_failure for reprotest (the job succeeds)

 -- Abhijith PA <abhijith@debian.org>  Wed, 22 Oct 2025 13:26:10 +0530
