=== debian/tests/control ===
Tests: generate-man
Depends: @
Restrictions: allow-stderr
