## asciidoctor 2.0.26

=== debian/changelog ===
asciidoctor (2.0.26-2) unstable; urgency=medium

  * Team upload.
  * d/tests/generate-man: Fix man page format to pass the test.

 -- Abhijith PA <abhijith@debian.org>  Wed, 12 Nov 2025 10:42:48 +0530

asciidoctor (2.0.26-1) unstable; urgency=medium

  * Team upload
  * New upstream release.

 -- Abhijith PA <abhijith@debian.org>  Tue, 28 Oct 2025 10:45:15 +0530
